import ParameterTypes from "@site/src/components/ParameterTypes"

# ModuleServiceInitializeCustomDataLayerOptions

 **ModuleServiceInitializeCustomDataLayerOptions**: `Object`

## Type declaration

<ParameterTypes parameters={[
  {
    "name": "manager",
    "type": "`any`",
    "description": "",
    "optional": true,
    "defaultValue": "",
    "expandable": false,
    "children": []
  },
  {
    "name": "repositories",
    "type": "`object`",
    "description": "",
    "optional": true,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />
